# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "Échec de la définition de la configuration du plug-in de santé vpxa."
com.vmware.esx.services.vpxa_health.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé vpxa."
